Jump to content
Lærershop.dk

Databasefejl ved 1 Click upgrade fra 1.6.1.20 til 1.7.4.2

Recommended Posts

Hej

 

Jeg har netop opgraderet min prestashop 1.6.1.20 til 1.7.4.2 - men noget gik galt. Det er som om siden ikke vil forbinde til noget af databasen. 

Prestashop kan ikke vise multistore (dvs. nr. 2 shop får blank skærm), varer kan ikke tilgås på hjemmeside, samt ordre og kunder ikke kan tilgås i backoffice. 

Jeg får beskeden

Quote

Adgang nægtet.

 

Jeg vedhæfter lige 2 screenshots. 

Nogle med lignende erfaring eller løsningsforslag?

screen-homepage.jpeg

screen-backoffice.jpeg

Share this post


Link to post
Share on other sites

Det skyldes at en del af databasen ikke bliver opdateret correkt (tabellen ps_access)

For at fikse det lavede jeg en "ren" install af prestashop (1.7.4.2) eksporterede tabellen ps_access.

I min gamle install slettede jeg ps_acess og importerede den fra den rene install og 123 voila du er kørende.

 

Share this post


Link to post
Share on other sites

Har lige prøvet vores shop også, og hold da ferie et cirkus.

Først fejlen med at visse sider er "adgang nægtet"

Bagefter opdatering af moduler og konfigurering .... eller neeeej for "du har ikke adgang til at konfigurere dette plugin".

Er jeg imponeret? nej ikke det mindste og der skal MEGET lang tid til før jeg begiver mig ud i det cirkus igen.

  • Like 2

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More